<?xml version="1.0" encoding="UTF-8"?>
<valueSets xmlns="urn:hl7-org:v3" xmlns:local="http://art-decor.org/functions" xmlns:hl7="urn:hl7-org:v3" xmlns:sch="http://purl.oclc.org/dsdl/schematron">
    <valueSet xmlns="" id="1.2.40.0.34.10.6" name="ELGA_AuthorSpeciality" displayName="ELGA_AuthorSpeciality" effectiveDate="2020-09-18T09:23:04" statusCode="draft" versionLabel="202009(-beta)" url="http://art-decor.org/decor/services/" ident="elgabbr-" referencedFrom="at-pv-">
        <desc language="de-DE">Medizinische Fachrichtung der Person, welche ein Dokument verfasst. Verwendung in CDA: AssignedAuthor.code. Verwendung in XDS-Metadaten: authorSpeciality<br/>Wird über eine Verordnung zum GTelG veröffentlicht</desc>
        <sourceCodeSystem id="1.2.40.0.34.5.2" identifierName="" canonicalUri="urn:oid:1.2.40.0.34.5.2" canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.2" canonicalUriSTU3="urn:oid:1.2.40.0.34.5.2" canonicalUriR4="urn:oid:1.2.40.0.34.5.2"/>
        <sourceCodeSystem id="1.2.40.0.34.5.160" identifierName="" canonicalUri="urn:oid:1.2.40.0.34.5.160" canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.160" canonicalUriSTU3="urn:oid:1.2.40.0.34.5.160" canonicalUriR4="urn:oid:1.2.40.0.34.5.160"/>
        <publishingAuthority name="ELGA"/>
        <conceptList>
            <concept code="10" codeSystem="1.2.40.0.34.5.2" displayName="Teil 1: Rollen für Personen" level="0" type="A"/>
            <concept code="100" codeSystem="1.2.40.0.34.5.2" displayName="Ärztin/Arzt für Allgemeinmedizin" level="1" type="L"/>
            <concept code="101" codeSystem="1.2.40.0.34.5.2" displayName="Approbierte Ärztin/Approbierter Arzt" level="1" type="L"/>
            <concept code="158" codeSystem="1.2.40.0.34.5.2" displayName="Fachärztin/Facharzt" level="1" type="S"/>
            <concept code="102" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Anästhesiologie und Intensivmedizin" level="2" type="L"/>
            <concept code="103" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Anatomie" level="2" type="L"/>
            <concept code="104" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Arbeitsmedizin" level="2" type="L"/>
            <concept code="105" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Augenheilkunde und Optometrie" level="2" type="L"/>
            <concept code="106" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Blutgruppenserologie und Transfusionsmedizin" level="2" type="L"/>
            <concept code="107" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Chirurgie" level="2" type="L"/>
            <concept code="108" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Frauenheilkunde und Geburtshilfe" level="2" type="L"/>
            <concept code="109" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Gerichtsmedizin" level="2" type="L"/>
            <concept code="110" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Hals-, Nasen- und Ohrenkrankheiten" level="2" type="L"/>
            <concept code="111" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Haut- und Geschlechtskrankheiten" level="2" type="L"/>
            <concept code="112" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Herzchirurgie" level="2" type="L"/>
            <concept code="113" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Histologie und Embryologie" level="2" type="L"/>
            <concept code="114" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Hygiene und Mikrobiologie" level="2" type="L"/>
            <concept code="115" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Immunologie" level="2" type="L"/>
            <concept code="116" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Innere Medizin" level="2" type="L"/>
            <concept code="117" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Kinder- und Jugendchirurgie" level="2" type="L"/>
            <concept code="118" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Kinder- und Jugendheilkunde" level="2" type="L"/>
            <concept code="119" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Kinder- und Jugendpsychiatrie" level="2" type="L"/>
            <concept code="120" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Lungenkrankheiten" level="2" type="L"/>
            <concept code="121" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Medizinische Biologie" level="2" type="L"/>
            <concept code="122" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Medizinische Biophysik" level="2" type="L"/>
            <concept code="123" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Medizinische Genetik" level="2" type="L"/>
            <concept code="124" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Medizinische und Chemische Labordiagnostik" level="2" type="L"/>
            <concept code="125" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Medizinische Leistungsphysiologie" level="2" type="L"/>
            <concept code="126" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Mikrobiologisch-Serologische Labordiagnostik" level="2" type="L"/>
            <concept code="127" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Mund-, Kiefer- und Gesichtschirurgie" level="2" type="L"/>
            <concept code="128" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Neurobiologie" level="2" type="L"/>
            <concept code="129" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Neurochirurgie" level="2" type="L"/>
            <concept code="130" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Neurologie" level="2" type="L"/>
            <concept code="131" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Neurologie und Psychiatrie" level="2" type="L"/>
            <concept code="132" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Neuropathologie" level="2" type="L"/>
            <concept code="133" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Nuklearmedizin" level="2" type="L"/>
            <concept code="134" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Orthopädie und Orthopädische Chirurgie" level="2" type="L"/>
            <concept code="135" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Pathologie" level="2" type="L"/>
            <concept code="136" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Pathophysiologie" level="2" type="L"/>
            <concept code="137" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Pharmakologie und Toxikologie" level="2" type="L"/>
            <concept code="138" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Physikalische Medizin und Allgemeine Rehabilitation" level="2" type="L"/>
            <concept code="139" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Physiologie" level="2" type="L"/>
            <concept code="140" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Plastische, Ästhetische und Rekonstruktive Chirurgie" level="2" type="L"/>
            <concept code="141" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Psychiatrie" level="2" type="L"/>
            <concept code="142" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Psychiatrie und Neurologie" level="2" type="L"/>
            <concept code="143" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Psychiatrie und Psychotherapeutische Medizin" level="2" type="L"/>
            <concept code="144" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Radiologie" level="2" type="L"/>
            <concept code="145" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Sozialmedizin" level="2" type="L"/>
            <concept code="146" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Spezifische Prophylaxe und Tropenmedizin" level="2" type="L"/>
            <concept code="147" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Strahlentherapie-Radioonkologie" level="2" type="L"/>
            <concept code="148" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Theoretische Sonderfächer" level="2" type="L"/>
            <concept code="149" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Thoraxchirurgie" level="2" type="L"/>
            <concept code="150" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Tumorbiologie" level="2" type="L"/>
            <concept code="151" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Unfallchirurgie" level="2" type="L"/>
            <concept code="152" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Urologie" level="2" type="L"/>
            <concept code="153" codeSystem="1.2.40.0.34.5.160" displayName="Fachärztin/Facharzt für Virologie" level="2" type="L"/>
            <concept code="154" codeSystem="1.2.40.0.34.5.2" displayName="Fachärztin/Facharzt für Zahn-, Mund- und Kieferheilkunde" level="2" type="L"/>
            <concept code="155" codeSystem="1.2.40.0.34.5.2" displayName="Zahnärztin/Zahnarzt" level="1" type="L"/>
            <concept code="156" codeSystem="1.2.40.0.34.5.2" displayName="Dentistin/Dentist" level="1" type="L"/>
            <concept code="200" codeSystem="1.2.40.0.34.5.2" displayName="Psychotherapeutin/Psychotherapeut" level="1" type="L"/>
            <concept code="201" codeSystem="1.2.40.0.34.5.2" displayName="Klinische Psychologin/Klinischer Psychologe" level="1" type="L"/>
            <concept code="202" codeSystem="1.2.40.0.34.5.2" displayName="Gesundheitspsychologin/Gesundheitspsychologe" level="1" type="L"/>
            <concept code="203" codeSystem="1.2.40.0.34.5.2" displayName="Musiktherapeutin/Musiktherapeut" level="1" type="L"/>
            <concept code="204" codeSystem="1.2.40.0.34.5.2" displayName="Hebamme" level="1" type="L"/>
            <concept code="205" codeSystem="1.2.40.0.34.5.2" displayName="Physiotherapeutin/Physiotherapeut" level="1" type="L"/>
            <concept code="206" codeSystem="1.2.40.0.34.5.2" displayName="Biomedizinische Analytikerin/Biomedizinischer Analytiker" level="1" type="L"/>
            <concept code="207" codeSystem="1.2.40.0.34.5.2" displayName="Radiologietechnologin/Radiologietechnologe" level="1" type="L"/>
            <concept code="208" codeSystem="1.2.40.0.34.5.2" displayName="Diätologin/Diätologe" level="1" type="L"/>
            <concept code="209" codeSystem="1.2.40.0.34.5.2" displayName="Ergotherapeutin/Ergotherapeut" level="1" type="L"/>
            <concept code="210" codeSystem="1.2.40.0.34.5.2" displayName="Logopädin/Logopäde" level="1" type="L"/>
            <concept code="211" codeSystem="1.2.40.0.34.5.2" displayName="Orthoptistin/Orthoptist" level="1" type="L"/>
            <concept code="212" codeSystem="1.2.40.0.34.5.2" displayName="Diplomierte Gesundheits- und Krankenschwester/Diplomierter Gesundheits- und Krankenpfleger" level="1" type="L"/>
            <concept code="213" codeSystem="1.2.40.0.34.5.2" displayName="Diplomierte Kinderkrankenschwester/Diplomierter Kinderkrankenpfleger" level="1" type="L"/>
            <concept code="214" codeSystem="1.2.40.0.34.5.2" displayName="Diplomierte psychiatrische Gesundheits- und Krankenschwester/Diplomierter psychiatrischer Gesundheits- und Krankenpfleger" level="1" type="L"/>
            <concept code="215" codeSystem="1.2.40.0.34.5.2" displayName="Heilmasseurin/Heilmasseur" level="1" type="L"/>
            <concept code="216" codeSystem="1.2.40.0.34.5.2" displayName="Diplomierte Kardiotechnikerin/Diplomierter Kardiotechniker" level="1" type="L"/>
            <concept code="20" codeSystem="1.2.40.0.34.5.2" displayName="Teil&#160;2: Rollen für Organisationen" level="0" type="A"/>
            <concept code="300" codeSystem="1.2.40.0.34.5.2" displayName="Allgemeine Krankenanstalt" level="1" type="L"/>
            <concept code="301" codeSystem="1.2.40.0.34.5.2" displayName="Sonderkrankenanstalt" level="1" type="L"/>
            <concept code="302" codeSystem="1.2.40.0.34.5.2" displayName="Pflegeanstalt" level="1" type="L"/>
            <concept code="303" codeSystem="1.2.40.0.34.5.2" displayName="Sanatorium" level="1" type="L"/>
            <concept code="304" codeSystem="1.2.40.0.34.5.2" displayName="Selbstständiges Ambulatorium" level="1" type="L"/>
            <concept code="305" codeSystem="1.2.40.0.34.5.2" displayName="Pflegeeinrichtung" level="1" type="L"/>
            <concept code="306" codeSystem="1.2.40.0.34.5.2" displayName="Mobile Pflege" level="1" type="L"/>
            <concept code="307" codeSystem="1.2.40.0.34.5.2" displayName="Kuranstalt" level="1" type="L"/>
            <concept code="309" codeSystem="1.2.40.0.34.5.2" displayName="Straf- und Maßnahmenvollzug" level="1" type="L"/>
            <concept code="310" codeSystem="1.2.40.0.34.5.2" displayName="Untersuchungsanstalt" level="1" type="L"/>
            <concept code="311" codeSystem="1.2.40.0.34.5.2" displayName="Öffentliche Apotheke" level="1" type="L"/>
            <concept code="312" codeSystem="1.2.40.0.34.5.2" displayName="Gewebebank" level="1" type="L"/>
            <concept code="313" codeSystem="1.2.40.0.34.5.2" displayName="Blutspendeeinrichtung" level="1" type="L"/>
            <concept code="314" codeSystem="1.2.40.0.34.5.2" displayName="Augen- und Kontaktlinsenoptik" level="1" type="L"/>
            <concept code="315" codeSystem="1.2.40.0.34.5.2" displayName="Hörgeräteakustik" level="1" type="L"/>
            <concept code="316" codeSystem="1.2.40.0.34.5.2" displayName="Orthopädische Produkte" level="1" type="L"/>
            <concept code="317" codeSystem="1.2.40.0.34.5.2" displayName="Zahntechnik" level="1" type="L"/>
            <concept code="318" codeSystem="1.2.40.0.34.5.2" displayName="Rettungsdienst" level="1" type="L"/>
            <concept code="319" codeSystem="1.2.40.0.34.5.2" displayName="Zahnärztliche Gruppenpraxis" level="1" type="L"/>
            <concept code="320" codeSystem="1.2.40.0.34.5.2" displayName="Ärztliche Gruppenpraxis" level="1" type="L"/>
            <concept code="321" codeSystem="1.2.40.0.34.5.2" displayName="Gewebeentnahmeeinrichtung" level="1" type="L"/>
            <concept code="322" codeSystem="1.2.40.0.34.5.2" displayName="Arbeitsmedizinisches Zentrum" level="1" type="L"/>
            <concept code="400" codeSystem="1.2.40.0.34.5.2" displayName="Gesundheitsmanagement" level="1" type="L"/>
            <concept code="401" codeSystem="1.2.40.0.34.5.2" displayName="Öffentlicher Gesundheitsdienst" level="1" type="L"/>
            <concept code="403" codeSystem="1.2.40.0.34.5.2" displayName="ELGA-Ombudsstelle" level="1" type="L"/>
            <concept code="404" codeSystem="1.2.40.0.34.5.2" displayName="Widerspruchstelle" level="1" type="L"/>
            <concept code="405" codeSystem="1.2.40.0.34.5.2" displayName="Patientenvertretung" level="1" type="L"/>
            <concept code="406" codeSystem="1.2.40.0.34.5.2" displayName="Sozialversicherung" level="1" type="L"/>
            <concept code="407" codeSystem="1.2.40.0.34.5.2" displayName="Krankenfürsorge" level="1" type="L"/>
            <concept code="408" codeSystem="1.2.40.0.34.5.2" displayName="Gesundheitsversicherung" level="1" type="L"/>
            <concept code="500" codeSystem="1.2.40.0.34.5.2" displayName="IKT-Gesundheitsservice" level="1" type="L"/>
            <concept code="501" codeSystem="1.2.40.0.34.5.2" displayName="Verrechnungsservice" level="1" type="L"/>
            <concept code="30" codeSystem="1.2.40.0.34.5.2" displayName="Ergänzende Rollen" level="0" type="A"/>
            <concept code="157" codeSystem="1.2.40.0.34.5.2" displayName="Ärztin/Arzt in Ausbildung" level="1" type="L"/>
            <concept code="217" codeSystem="1.2.40.0.34.5.2" displayName="Pflegeassistentin/Pflegeassistent" level="1" type="L"/>
            <concept code="218" codeSystem="1.2.40.0.34.5.2" displayName="Pflegefachassistentin/Pflegefachassistent" level="1" type="L"/>
        </conceptList>
    </valueSet>
</valueSets>